Bug 1005392 - Operational metrics are not being displayed for Operations when SOA6 plugin is added to JON
Operational metrics are not being displayed for Operations when SOA6 plugin i...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: JON (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER3
: 6.0.0
Assigned To: kconner
Tomas Plevko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 15:43 EDT by Varun Khurana
Modified: 2014-02-06 10:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:25:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Varun Khurana 2013-09-06 15:43:11 EDT
Description of problem:
Operational metrics are not being displayed for Operations when SOA6 plugin is added to JON

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:


Actual results:
Operational metrics are not being displayed for Operations when SOA6 plugin is added to JON

Expected results:
The following 7 metrics should be displayed at the level of individual operations:

a) Average Processing time

b) Fault Count

c) Max Processing time

d) Min Processing time

e)Success count

f)Total count

g)Total processing time

Additional info:
Comment 2 Len DiMaggio 2013-09-12 13:30:58 EDT
Changing the severity to blocker - and expect that this issue is already resolved in ER3.
Comment 4 kconner 2013-09-18 16:14:14 EDT
Operation metrics are now available through the JON plugin, from tag 1.0.0-redhat-2 onwards.  They are present for Services, References and Component Services.
Comment 8 Tomas Plevko 2013-10-23 08:02:44 EDT
Verified. JON 3.2 ER3 + SOA6 ER4 + jon-plugin-pack-soa-3.2.0.ER3

Note You need to log in before you can comment on or make changes to this bug.